Portainer Stack:
```yaml
version: "3.8"
services:
  qbittorrent:
    image: linuxserver/qbittorrent:${tag-latest}
    container_name: qbittorrent
    network_mode: ${net-bridge}
    volumes:
      - /qbittorrent:/config
      - /downloads:/downloads
    ports:
      - "8080:8080"
      - "6881:6881"
      - "6881:6881/udp"
    restart: ${RST-always}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
      - UMASK=022
      - WEBUI_PORT=8080
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```